

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 77px 0px 53px 95px;padding: 0px;border: none;width: 698px;}





#page_2 {position:relative; overflow: hidden;margin: 68px 0px 548px 95px;padding: 0px;border: none;width: 698px;}





#page_3 {position:relative; overflow: hidden;margin: 68px 0px 47px 95px;padding: 0px;border: none;width: 698px;}





#page_4 {position:relative; overflow: hidden;margin: 68px 0px 47px 95px;padding: 0px;border: none;width: 698px;}





#page_5 {position:relative; overflow: hidden;margin: 68px 0px 47px 95px;padding: 0px;border: none;width: 698px;}





#page_6 {position:relative; overflow: hidden;margin: 68px 0px 47px 95px;padding: 0px;border: none;width: 698px;}

#page_6 #p6dimg1 {position:absolute;top:702px;left:48px;z-index:-1;width:575px;height:1px;font-size: 1px;line-height:nHeight;}
#page_6 #p6dimg1 #p6img1 {width:575px;height:1px;}




#page_7 {position:relative; overflow: hidden;margin: 68px 0px 47px 95px;padding: 0px;border: none;width: 698px;}





#page_8 {position:relative; overflow: hidden;margin: 67px 0px 47px 95px;padding: 0px;border: none;width: 698px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:48px;z-index:-1;width:552px;height:396px;}
#page_8 #p8dimg1 #p8img1 {width:552px;height:396px;}




#page_9 {position:relative; overflow: hidden;margin: 68px 0px 47px 95px;padding: 0px;border: none;width: 698px;}





#page_10 {position:relative; overflow: hidden;margin: 67px 0px 47px 95px;padding: 0px;border: none;width: 698px;}





#page_11 {position:relative; overflow: hidden;margin: 68px 0px 47px 95px;padding: 0px;border: none;width: 698px;}





#page_12 {position:relative; overflow: hidden;margin: 68px 0px 47px 95px;padding: 0px;border: none;width: 698px;}





#page_13 {position:relative; overflow: hidden;margin: 68px 0px 47px 95px;padding: 0px;border: none;width: 698px;}





#page_14 {position:relative; overflow: hidden;margin: 63px 0px 47px 95px;padding: 0px;border: none;width: 698px;}

#page_14 #p14dimg1 {position:absolute;top:269px;left:48px;z-index:-1;width:650px;height:345px;}
#page_14 #p14dimg1 #p14img1 {width:650px;height:345px;}




#page_15 {position:relative; overflow: hidden;margin: 67px 0px 47px 95px;padding: 0px;border: none;width: 698px;}

#page_15 #p15dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:652px;height:892px;}
#page_15 #p15dimg1 #p15img1 {width:652px;height:892px;}




#page_16 {position:relative; overflow: hidden;margin: 68px 0px 47px 95px;padding: 0px;border: none;width: 698px;}

#page_16 #p16dimg1 {position:absolute;top:39px;left:48px;z-index:-1;width:647px;height:695px;}
#page_16 #p16dimg1 #p16img1 {width:647px;height:695px;}




#page_17 {position:relative; overflow: hidden;margin: 108px 0px 47px 119px;padding: 0px;border: none;width: 674px;}





#page_18 {position:relative; overflow: hidden;margin: 68px 0px 47px 119px;padding: 0px;border: none;width: 674px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 17px 'Times New Roman';line-height: 19px;}
.ft1{font: 19px 'Times New Roman';line-height: 21px;}
.ft2{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 16px 'Times New Roman';line-height: 17px;}
.ft4{font: 19px 'Times New Roman';margin-left: 10px;line-height: 29px;}
.ft5{font: 19px 'Times New Roman';line-height: 29px;}
.ft6{font: 19px 'Times New Roman';margin-left: 10px;line-height: 30px;}
.ft7{font: 19px 'Times New Roman';line-height: 30px;}
.ft8{font: 19px 'Times New Roman';line-height: 28px;}
.ft9{font: bold 19px 'Times New Roman';margin-left: 61px;line-height: 21px;}
.ft10{font: bold 19px 'Times New Roman';line-height: 30px;}
.ft11{font: bold 19px 'Times New Roman';line-height: 28px;}
.ft12{font: 16px 'Arial';line-height: 17px;}
.ft13{font: 19px 'Times New Roman';margin-left: 17px;line-height: 21px;}
.ft14{font: 17px 'Arial';line-height: 19px;}
.ft15{font: 19px 'Times New Roman';margin-left: 18px;line-height: 28px;}
.ft16{font: 15px 'Arial';line-height: 17px;}
.ft17{font: 19px 'Times New Roman';margin-left: 22px;line-height: 21px;}
.ft18{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft19{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -1px;}
.ft20{font: 19px 'Times New Roman';text-decoration: underline;line-height: 28px;}
.ft21{font: 19px 'Times New Roman';text-decoration: underline;line-height: 21px;}
.ft22{font: 18px 'Times New Roman';margin-left: 6px;line-height: 29px;}
.ft23{font: 18px 'Times New Roman';text-decoration: underline;line-height: 29px;}
.ft24{font: 18px 'Times New Roman';line-height: 29px;}
.ft25{font: 19px 'Times New Roman';margin-left: 6px;line-height: 28px;}
.ft26{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft27{font: 19px 'Courier New';line-height: 22px;}
.ft28{font: 19px 'Times New Roman';margin-left: 36px;line-height: 27px;}
.ft29{font: 19px 'Times New Roman';text-decoration: underline;line-height: 27px;}
.ft30{font: 19px 'Times New Roman';line-height: 27px;}
.ft31{font: 19px 'Times New Roman';margin-left: 35px;line-height: 21px;}
.ft32{font: 19px 'Times New Roman';text-decoration: underline;margin-left: 40px;line-height: 21px;}
.ft33{font: 18px 'Times New Roman';line-height: 20px;}
.ft34{font: 18px 'Times New Roman';text-decoration: underline;line-height: 28px;}
.ft35{font: 18px 'Times New Roman';line-height: 28px;}
.ft36{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft37{font: 19px 'Times New Roman';color: #1a1a1a;line-height: 28px;}
.ft38{font: 19px 'Times New Roman';margin-left: 19px;line-height: 28px;}
.ft39{font: 19px 'Times New Roman';margin-left: 14px;line-height: 21px;}
.ft40{font: 19px 'Times New Roman';margin-left: 14px;line-height: 30px;}
.ft41{font: 19px 'Times New Roman';margin-left: 19px;line-height: 29px;}
.ft42{font: 19px 'Times New Roman';margin-left: 19px;line-height: 21px;}
.ft43{font: 19px 'Times New Roman';margin-left: 13px;line-height: 28px;}
.ft44{font: 19px 'Times New Roman';margin-left: 22px;line-height: 28px;}
.ft45{font: 19px 'Times New Roman';margin-left: 20px;line-height: 28px;}
.ft46{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft47{font: 1px 'Times New Roman';line-height: 11px;}
.ft48{font: 1px 'Times New Roman';line-height: 1px;}
.ft49{font: 1px 'Times New Roman';line-height: 12px;}
.ft50{font: 19px 'Times New Roman';margin-left: 12px;line-height: 21px;}
.ft51{font: 19px 'Times New Roman';margin-left: 12px;line-height: 28px;}
.ft52{font: 19px 'Times New Roman';margin-left: 7px;line-height: 28px;}
.ft53{font: 19px 'Times New Roman';margin-left: 15px;line-height: 28px;}
.ft54{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft55{font: 19px 'Times New Roman';margin-left: 6px;line-height: 30px;}
.ft56{font: 19px 'Times New Roman';margin-left: 11px;line-height: 29px;}
.ft57{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft58{font: 19px 'Times New Roman';margin-left: 9px;line-height: 30px;}
.ft59{font: 19px 'Times New Roman';margin-left: 4px;line-height: 29px;}
.ft60{font: 19px 'Times New Roman';margin-left: 8px;line-height: 30px;}
.ft61{font: 19px 'Times New Roman';margin-left: 4px;line-height: 30px;}
.ft62{font: 18px 'Times New Roman';line-height: 30px;}
.ft63{font: 19px 'Times New Roman';margin-left: 33px;line-height: 21px;}
.ft64{font: 19px 'Times New Roman';text-decoration: underline;color: #0563c1;line-height: 21px;}
.ft65{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft66{font: 19px 'Times New Roman';text-decoration: underline;color: #0563c1;line-height: 28px;}
.ft67{font: 19px 'Times New Roman';margin-left: 10px;line-height: 28px;}
.ft68{font: 19px 'Times New Roman';text-decoration: underline;color: #0563c1;line-height: 29px;}
.ft69{font: 18px 'Times New Roman';margin-left: 10px;line-height: 28px;}

.p0{text-align: left;padding-left: 141px;padding-right: 91px;margin-top: 0px;margin-bottom: 0px;text-indent: -124px;}
.p1{text-align: left;padding-left: 35px;padding-right: 92px;margin-top: 2px;margin-bottom: 0px;text-indent: -18px;}
.p2{text-align: left;padding-left: 67px;margin-top: 34px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 67px;margin-top: 234px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 13px;margin-top: 11px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 188px;margin-top: 12px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 75px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;margin-top: 13px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 295px;margin-top: 167px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 309px;margin-top: 127px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 48px;padding-right: 89px;margin-top: 21px;margin-bottom: 0px;text-indent: -24px;}
.p14{text-align: justify;padding-left: 48px;padding-right: 94px;margin-top: 7px;margin-bottom: 0px;text-indent: -24px;}
.p15{text-align: left;margin-top: 53px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 22px;margin-bottom: 0px;}
.p17{text-align: left;padding-right: 75px;margin-top: 22px;margin-bottom: 0px;}
.p18{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p21{text-align: justify;padding-right: 75px;margin-top: 11px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 94px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: left;padding-left: 48px;padding-right: 75px;margin-top: 22px;margin-bottom: 0px;}
.p24{text-align: justify;margin-top: 9px;margin-bottom: 0px;}
.p25{text-align: justify;margin-top: 11px;margin-bottom: 0px;}
.p26{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 101px;margin-top: 11px;margin-bottom: 0px;}
.p28{text-align: justify;padding-right: 116px;margin-top: 9px;margin-bottom: 0px;text-indent: 48px;}
.p29{text-align: justify;padding-right: 194px;margin-top: 8px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 298px;margin-top: 60px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 48px;padding-right: 171px;margin-top: 12px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 48px;padding-right: 244px;margin-top: 3px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 48px;margin-top: 14px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 47px;margin-top: 11px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 47px;padding-right: 105px;margin-top: 12px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 47px;margin-top: 8px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 47px;margin-top: 12px;margin-bottom: 0px;}
.p38{text-align: left;padding-right: 279px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p39{text-align: justify;padding-right: 176px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p40{text-align: justify;padding-left: 47px;margin-top: 8px;margin-bottom: 0px;}
.p41{text-align: justify;padding-left: 47px;margin-top: 11px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 298px;margin-top: 68px;margin-bottom: 0px;}
.p43{text-align: left;padding-right: 168px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p44{text-align: left;padding-right: 165px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p45{text-align: justify;padding-left: 48px;padding-right: 111px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p46{text-align: justify;padding-left: 95px;margin-top: 9px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 48px;margin-top: 10px;margin-bottom: 0px;}
.p48{text-align: justify;padding-left: 95px;margin-top: 12px;margin-bottom: 0px;}
.p49{text-align: justify;padding-left: 95px;margin-top: 10px;margin-bottom: 0px;}
.p50{text-align: justify;padding-left: 47px;margin-top: 10px;margin-bottom: 0px;}
.p51{text-align: left;padding-right: 165px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p52{text-align: left;padding-right: 96px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p53{text-align: left;padding-right: 111px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p54{text-align: left;padding-left: 47px;padding-right: 213px;margin-top: 11px;margin-bottom: 0px;text-indent: -46px;}
.p55{text-align: left;padding-left: 47px;margin-top: 41px;margin-bottom: 0px;}
.p56{text-align: left;padding-right: 111px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p57{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p58{text-align: left;padding-right: 116px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p59{text-align: left;padding-right: 75px;margin-top: 12px;margin-bottom: 0px;text-indent: 48px;}
.p60{text-align: left;padding-left: 48px;margin-top: 8px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 48px;margin-top: 19px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 48px;padding-right: 82px;margin-top: 12px;margin-bottom: 0px;text-indent: -47px;}
.p63{text-align: left;padding-right: 75px;margin-top: 11px;margin-bottom: 0px;text-indent: 48px;}
.p64{text-align: left;padding-left: 48px;margin-top: 9px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 48px;margin-top: 12px;margin-bottom: 0px;}
.p66{text-align: left;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p67{text-align: left;padding-left: 48px;padding-right: 134px;margin-top: 8px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 48px;padding-right: 130px;margin-top: 9px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 48px;padding-right: 102px;margin-top: 8px;margin-bottom: 0px;}
.p70{text-align: justify;padding-left: 48px;margin-top: 9px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 48px;padding-right: 75px;margin-top: 11px;margin-bottom: 0px;text-indent: -47px;}
.p72{text-align: left;padding-right: 75px;margin-top: 8px;margin-bottom: 0px;}
.p73{text-align: left;padding-left: 298px;margin-top: 130px;margin-bottom: 0px;}
.p74{text-align: left;padding-left: 48px;margin-top: 440px;margin-bottom: 0px;}
.p75{text-align: justify;padding-right: 75px;margin-top: 12px;margin-bottom: 0px;text-indent: 47px;}
.p76{text-align: justify;padding-right: 75px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p77{text-align: justify;padding-right: 75px;margin-top: 8px;margin-bottom: 0px;}
.p78{text-align: left;padding-left: 47px;margin-top: 10px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 298px;margin-top: 80px;margin-bottom: 0px;}
.p80{text-align: justify;padding-right: 75px;margin-top: 10px;margin-bottom: 0px;text-indent: 47px;}
.p81{text-align: justify;padding-left: 48px;margin-top: 11px;margin-bottom: 0px;}
.p82{text-align: justify;padding-right: 75px;margin-top: 12px;margin-bottom: 0px;text-indent: 48px;}
.p83{text-align: justify;padding-right: 75px;margin-top: 8px;margin-bottom: 0px;text-indent: 48px;}
.p84{text-align: justify;padding-left: 48px;margin-top: 8px;margin-bottom: 0px;}
.p85{text-align: justify;padding-left: 48px;margin-top: 12px;margin-bottom: 0px;}
.p86{text-align: justify;padding-right: 75px;margin-top: 11px;margin-bottom: 0px;text-indent: 48px;}
.p87{text-align: left;padding-left: 55px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p88{text-align: left;padding-left: 54px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p89{text-align: left;padding-left: 298px;margin-top: 57px;margin-bottom: 0px;}
.p90{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p91{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p92{text-align: right;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p93{text-align: right;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p94{text-align: right;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p95{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p96{text-align: left;padding-right: 75px;margin-top: 19px;margin-bottom: 0px;text-indent: 48px;}
.p97{text-align: justify;padding-right: 75px;margin-top: 9px;margin-bottom: 0px;text-indent: 48px;}
.p98{text-align: left;padding-left: 48px;margin-top: 20px;margin-bottom: 0px;}
.p99{text-align: left;padding-left: 294px;margin-top: 67px;margin-bottom: 0px;}
.p100{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p101{text-align: left;padding-left: 294px;margin-top: 60px;margin-bottom: 0px;}
.p102{text-align: left;padding-left: 48px;margin-top: 27px;margin-bottom: 0px;}
.p103{text-align: left;padding-left: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p104{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p105{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p106{text-align: left;padding-left: 48px;margin-top: 33px;margin-bottom: 0px;}
.p107{text-align: left;padding-right: 75px;margin-top: 11px;margin-bottom: 0px;}
.p108{text-align: left;padding-right: 76px;margin-top: 11px;margin-bottom: 0px;}
.p109{text-align: left;padding-right: 70px;margin-top: 7px;margin-bottom: 0px;text-indent: 48px;}
.p110{text-align: left;padding-left: 294px;margin-top: 76px;margin-bottom: 0px;}
.p111{text-align: justify;padding-right: 70px;margin-top: 9px;margin-bottom: 0px;text-indent: 48px;}
.p112{text-align: justify;padding-right: 75px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p113{text-align: justify;padding-right: 75px;margin-top: 10px;margin-bottom: 0px;text-indent: 48px;}
.p114{text-align: justify;padding-right: 70px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p115{text-align: left;padding-left: 47px;margin-top: 14px;margin-bottom: 0px;}
.p116{text-align: left;padding-left: 47px;margin-top: 383px;margin-bottom: 0px;}
.p117{text-align: left;padding-left: 294px;margin-top: 309px;margin-bottom: 0px;}
.p118{text-align: left;padding-left: 48px;margin-top: 301px;margin-bottom: 0px;}
.p119{text-align: left;padding-left: 48px;margin-top: 270px;margin-bottom: 0px;}
.p120{text-align: left;padding-left: 48px;margin-top: 228px;margin-bottom: 0px;}
.p121{text-align: left;padding-left: 294px;margin-top: 58px;margin-bottom: 0px;}
.p122{text-align: left;padding-left: 48px;margin-top: 274px;margin-bottom: 0px;}
.p123{text-align: left;padding-right: 75px;margin-top: 438px;margin-bottom: 0px;text-indent: 48px;}
.p124{text-align: left;padding-left: 294px;margin-top: 119px;margin-bottom: 0px;}
.p125{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p126{text-align: justify;padding-left: 24px;padding-right: 75px;margin-top: 12px;margin-bottom: 0px;}
.p127{text-align: justify;margin-top: 8px;margin-bottom: 0px;}
.p128{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p129{text-align: right;padding-right: 69px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p130{text-align: left;padding-left: 24px;margin-top: 19px;margin-bottom: 0px;}
.p131{text-align: justify;margin-top: 12px;margin-bottom: 0px;}
.p132{text-align: justify;padding-left: 24px;margin-top: 11px;margin-bottom: 0px;}
.p133{text-align: justify;padding-left: 24px;padding-right: 75px;margin-top: 11px;margin-bottom: 0px;}
.p134{text-align: justify;padding-left: 24px;margin-top: 12px;margin-bottom: 0px;}
.p135{text-align: left;padding-left: 24px;margin-top: 12px;margin-bottom: 0px;}
.p136{text-align: right;padding-right: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p137{text-align: left;padding-left: 23px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p138{text-align: right;padding-right: 23px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p139{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p140{text-align: left;padding-left: 24px;margin-top: 8px;margin-bottom: 0px;}
.p141{text-align: justify;padding-left: 24px;padding-right: 75px;margin-top: 11px;margin-bottom: 0px;text-indent: -24px;}
.p142{text-align: justify;padding-left: 24px;margin-top: 9px;margin-bottom: 0px;}
.p143{text-align: justify;padding-left: 24px;padding-right: 74px;margin-top: 11px;margin-bottom: 0px;}
.p144{text-align: left;padding-left: 270px;margin-top: 111px;margin-bottom: 0px;}
.p145{text-align: justify;padding-left: 24px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p146{text-align: justify;padding-left: 24px;padding-right: 75px;margin-top: 8px;margin-bottom: 0px;text-indent: -24px;}
.p147{text-align: left;padding-left: 24px;padding-right: 70px;margin-top: 9px;margin-bottom: 0px;text-indent: -23px;}
.p148{text-align: left;padding-left: 24px;padding-right: 75px;margin-top: 11px;margin-bottom: 0px;}
.p149{text-align: justify;padding-left: 24px;padding-right: 69px;margin-top: 7px;margin-bottom: 0px;text-indent: -24px;}
.p150{text-align: justify;padding-left: 24px;margin-top: 7px;margin-bottom: 0px;}
.p151{text-align: left;padding-left: 270px;margin-top: 548px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 141px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 19px;vertical-align: bottom;}
.td2{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td3{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td4{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td5{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td6{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td7{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}
.td9{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 85px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td12{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 48px;vertical-align: bottom;}
.td14{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 55px;vertical-align: bottom;}
.td15{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 102px;vertical-align: bottom;}
.td16{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 26px;vertical-align: bottom;}
.td17{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td18{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 85px;vertical-align: bottom;}
.td19{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td20{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 48px;vertical-align: bottom;}
.td21{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 55px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 27px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 163px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 104px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 103px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 554px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 334px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 286px;vertical-align: bottom;}
.td30{padding: 0px;margin: 0px;width: 123px;vertical-align: bottom;}
.td31{padding: 0px;margin: 0px;width: 220px;vertical-align: bottom;}
.td32{padding: 0px;margin: 0px;width: 21px;vertical-align: bottom;}
.td33{padding: 0px;margin: 0px;width: 463px;vertical-align: bottom;}
.td34{padding: 0px;margin: 0px;width: 91px;vertical-align: bottom;}
.td35{padding: 0px;margin: 0px;width: 202px;vertical-align: bottom;}
.td36{padding: 0px;margin: 0px;width: 261px;vertical-align: bottom;}
.td37{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 71px;vertical-align: bottom;}
.td38{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 157px;vertical-align: bottom;}
.td39{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 156px;vertical-align: bottom;}
.td40{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;}
.td41{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 71px;vertical-align: bottom;}
.td42{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 157px;vertical-align: bottom;}
.td43{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 156px;vertical-align: bottom;}
.td44{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;}
.td45{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 71px;vertical-align: bottom;}
.td46{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 157px;vertical-align: bottom;}
.td47{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 156px;vertical-align: bottom;}
.td48{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 95px;vertical-align: bottom;}
.td49{padding: 0px;margin: 0px;width: 169px;vertical-align: bottom;}
.td50{padding: 0px;margin: 0px;width: 77px;vertical-align: bottom;}
.td51{padding: 0px;margin: 0px;width: 75px;vertical-align: bottom;}
.td52{padding: 0px;margin: 0px;width: 166px;vertical-align: bottom;}
.td53{padding: 0px;margin: 0px;width: 41px;vertical-align: bottom;}
.td54{padding: 0px;margin: 0px;width: 487px;vertical-align: bottom;}
.td55{padding: 0px;margin: 0px;width: 156px;vertical-align: bottom;}
.td56{padding: 0px;margin: 0px;width: 101px;vertical-align: bottom;}
.td57{padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td58{padding: 0px;margin: 0px;width: 99px;vertical-align: bottom;}
.td59{padding: 0px;margin: 0px;width: 28px;vertical-align: bottom;}

.tr0{height: 24px;}
.tr1{height: 21px;}
.tr2{height: 11px;}
.tr3{height: 22px;}
.tr4{height: 32px;}
.tr5{height: 12px;}
.tr6{height: 53px;}
.tr7{height: 33px;}
.tr8{height: 44px;}
.tr9{height: 36px;}

.t0{width: 160px;margin-top: 17px;font: 19px 'Times New Roman';}
.t1{width: 519px;margin-left: 42px;margin-top: 9px;font: 19px 'Times New Roman';}
.t2{width: 581px;margin-left: 42px;font: 19px 'Times New Roman';}
.t3{width: 575px;margin-left: 48px;margin-top: 18px;font: 19px 'Times New Roman';}
.t4{width: 483px;margin-left: 60px;margin-top: 5px;font: 19px 'Times New Roman';}
.t5{width: 576px;margin-left: 24px;margin-top: 10px;font: 19px 'Times New Roman';}
.t6{width: 575px;margin-left: 24px;margin-top: 11px;font: 19px 'Times New Roman';}

